prerequisites for installing aemtuner 2.98? | AEM
8 posts / 0 new
Last post
nx2000
Offline
Last seen: 5 years 2 months ago
Joined: 06/04/2014 - 14:22
prerequisites for installing aemtuner 2.98?

I remember the old forum had along thread about the errors for installing version 2.98 and I just installed windows 7. 

I have .net 3.5 and the C++ visual program.

The error says

====

Unable to execute file:

C:\Program files x86\aem\aemtuner.exe

CreateProcess failed; code 14001.

The application failed to start because its side by side configuration is incorrect. Please see the application event log or use the command line sxstrace.exe tool for more detail.

=====

 

AEM_NS
Offline
Last seen: 20 hours 5 min ago
Joined: 06/06/2014 - 09:31
The old forum says to install

The old forum says to install "Microsoft Visual C++ Service Pack 1 Redistributable Package MFC Security Update".  Download "vcredist_x86.EXE" and install it.  Then re-install v2.98.

nx2000
Offline
Last seen: 5 years 2 months ago
Joined: 06/04/2014 - 14:22
It worked. Thanks

It worked.

Thanks

AEM_NS
Offline
Last seen: 20 hours 5 min ago
Joined: 06/06/2014 - 09:31
Oh, that's good to hear.  You

Oh, that's good to hear.  You had posted on the old forum that it didn't work for you before.  

nx2000
Offline
Last seen: 5 years 2 months ago
Joined: 06/04/2014 - 14:22
Can you go over all the

It seems that if you have dot net 4.5 installed 2.98 will not work.... what ever happened to stuff being backward compatible?

lloydox
Offline
Last seen: 5 years 4 months ago
Joined: 08/24/2014 - 02:56
Having this same problem

Having this same problem using the ems4 software downloaded it on to windows 7 and keep getting 

 has failed to start because its side-by-side configuration is incorrect

All service packs are upto date and insalled the software above . Reinstalled tuner software and still getting this fail notice

can you help?

Cheers Phil

nx2000
Offline
Last seen: 5 years 2 months ago
Joined: 06/04/2014 - 14:22
I started with a fresh

I started with a fresh install of windows,

I let it do most of the windows updates except the .NET 4.5 

Then I installed "Microsoft Visual C++ Service Pack 1 Redistributable Package MFC Security Update". 

Then installed AEMTuner 2.98.

Paul H
Offline
Last seen: 4 years 5 months ago
Joined: 03/14/2015 - 01:22
Just been having the same

Just been having the same problems. I uninstalled .NET 4 and .NET 4 extended installed the "Microsoft Visual C++ Service Pack 1 Redistributable Package MFC Security Update" from the link above, then reinstalled Aemtuner 2.98 and it works but now I have no .NET program installed at all not even 3.5

Maybe make this thread a sticky for future victims of .NET